.afbeelding 
{
height : 200px;
width : 300px;
overflow : hidden;
}

.koproze 
{
margin-top : 10px;
}

#footer 
{
color : #6E6C6C;
font-size : 11px;
padding-bottom : 20px;
padding-top : 30px;
text-align : center;
}

.infozijkant 
{
height : 95px;
}

#footerafb 
{
height : 5px;
/* background-image : url(/style/footerbg.jpg); */
width : 100%;
border-top : solid 4px #D31145;
}

#infotop 
{
background-image : url(/style/bg2.jpg);
height : 108px;
text-align : center;
width : 320px;
}

#nieuws 
{
line-height : 18px;
background-color : #D31145;
color : #FFFFFF;
padding-right : 10px;
width : 330px;
padding-left : 10px;
padding-top : 10px;
font-size : 12px;
}

#afbeelding 
{
background-color : #D31145;
padding-bottom : 10px;
}

#programma 
{
color : #FFFFFF;
background-color : #D31145;
font-size : 16px;
line-height : 24px;
padding-left : 10px;
padding-right : 10px;
width : 330px;
padding-top : 10px;
}

#logo2 
{
padding-left : 5px;
width : 47px;
}

.left 
{
width : 470px;
float : left;
padding-right : 21px;
}

.left2 
{
float : left;
padding-right : 21px;
width : 320px;
}

.right 
{
float : left;
width : 470px;
}

.right2 
{
float : left;
width : 620px;
}

.spacing 
{
width : 20px;
}

.table 
{
width : 980px;
}

#topbalk 
{
width : 100%;
background-color : #D31145;
height : 10px;
}

#logo 
{
width : 192px;
background-image : url(/style/logo.jpg);
height : 108px;
}

